<!DOCTYPE html>
<html lang="en">
    <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

<title>Arshia Rahman homepage</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link rel="stylesheet" href="styles.css">
<body class="red">

<!-- w3-content defines a container for fixed size centered content,
and is wrapped around the whole page content, except for the footer in this example -->
<div class="w3-content" style="max-width:1400px">

<!-- Header -->
<header class="w3-container w3-center w3-padding-32">

  <h1><b>Welcome to my Homepage!</b></h1>

</header>

<!-- Grid -->
<div class="w3-row">

<!-- Blog entries -->
<div class="w3-col l8 s12">
  <!-- Blog entry -->
  <div class="w3-card-4 w3-margin w3-white">
    <div>

    </div>
    <div class="w3-container">
      <h3><b>ALL ABOUT ME</b></h3>

    </div>

    <div class="w3-container">
      <p> My name is Arshia Rahman and I am taking CS50 so I can gain a better understanding of the
            fundamental concepts involved in Computer Science. I graduated with a degree in Health Sciences
            from DePaul University in Chicago. My fiance and I are currently living in Charlotte NC with our two dogs. </p>
      <div class="w3-row">
        <div class="w3-col m8 s12">

        </div>
        <div class="w3-col m4 w3-hide-small">

        </div>
      </div>
    </div>
  </div>
  <hr>

  <!-- Blog entry -->
  <div class="w3-card-4 w3-margin w3-white">
  <img src="pups.png" style="width:100%">
    <div class="w3-container">

    </div>

    <div class="w3-container">

      <div class="w3-row">
        <div class="w3-col m8 s12">
          <p><button class="w3-button w3-padding-large w3-white w3-border"></button></p>
        </div>
        <div class="w3-col m4 w3-hide-small">
          <p><span class="w3-padding-large w3-right"><span class="w3-badge"></span></span></p>
        </div>
      </div>
    </div>
  </div>
<!-- END BLOG ENTRIES -->
</div>

<!-- Introduction menu -->
<div class="w3-col l4">
  <!-- About Card -->
  <div class="w3-card w3-margin w3-margin-top">
    <div class="quote-img">
      <img  src="quote.png" alt="logo" style="width:100%">
    </div>
    <br>
    <div class="w3-container w3-white">
      <p>You gain strength, courage, and confidence by every experience in which you really stop to look fear in the face... Do the thing you think you cannot do. -Eleanor Roosevelt</p>
    </div>
  </div>
  <!-- Posts -->
  <div class="w3-card w3-margin">
    <div class="w3-container w3-padding">
      <h4><b>Activities I Enjoy...</b></h4>
    </div>
    <ul class="w3-ul w3-hoverable w3-white">
      <li class="w3-padding-16">
        <img src="" alt="" class="w3-left w3-margin-right" style="width:50px">
<!--        <span class="w3-large">Mixed Martial Arts</span><br>-->
        <a class="w3-large" href="mma.html">Mixed Martial Arts</a><br>

      </li>
      <li class="w3-padding-16">
        <img src="" alt="" class="w3-left w3-margin-right" style="width:50px">
<!--        <span class="w3-large">Cooking</span><br>-->
        <a class="w3-large" href="cooking.html">Cooking</a><br>

      </li>
      <li class="w3-padding-16">
        <img src="" alt="" class="w3-left w3-margin-right" style="width:50px">
<!--        <span class="w3-large">Travel</span><br>-->
        <a class="w3-large" href="Travel.html">Travel</a><br>

      </li>
    </ul>
  </div>
  <hr>

  <!-- Labels / tags -->
  <div class="w3-card w3-margin">
    <div class="w3-container w3-padding">
    </div>
    <div class="w3-container w3-white">
    <p><span class="w3-tag w3-black w3-margin-bottom">Contact Me <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span>
      <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span>
      <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span>
      <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span>
      <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span> <span class="w3-tag w3-light-grey w3-small w3-margin-bottom"></span>
    </p>
    </div>
  </div>

<!-- END Introduction Menu -->
</div>

<!-- END GRID -->
</div><br>

<!-- END w3-content -->
</div>

<!-- Footer -->
<footer class="w3-container w3-dark-grey w3-padding-32 w3-margin-top">
  <button class="w3-button w3-black w3-disabled w3-padding-large w3-margin-bottom">Previous</button>
  <button class="w3-button w3-black w3-padding-large w3-margin-bottom">Next »</button>
</footer>

</body>
</html>
